<?php
$lang->navGroup->gitfox = 'devops';

if(isset($lang->devops->homeMenu->apps)) $lang->devops->homeMenu->apps['subModule'] .= ',gitfox';

if(helper::hasFeature('devops'))
{
    $lang->devops->menu->settings = array('link' => '設置|repo|setprrule|repoID=%s', 'alias' => 'setsaferule,browsewebhooks,browserule,createwebhook,editwebhook,logwebhook,createrule,editrule');
    $lang->devops->menuOrder[65] = 'settings';

    $lang->devops->menu->settings['subMenu'] = new stdclass();
    $lang->devops->menu->settings['subMenu']->commit   = array('link' => "提交流程|repo|setprrule|repoID=%s", 'alias' => 'setsaferule');
    $lang->devops->menu->settings['subMenu']->webhooks = array('link' => "Webhooks|repo|browsewebhooks|repoID=%s", 'alias' => 'createwebhook,editwebhook,logwebhook');
    $lang->devops->menu->settings['subMenu']->rule     = array('link' => "規則設置|repo|browserule|repoID=%s", 'alias' => 'createrule,editrule');

    $lang->devops->menu->code['exclude'] .= ',repo-setprrule,repo-setsaferule,repo-browsewebhooks,repo-browserule,repo-createwebhook,repo-editwebhook,repo-logwebhook,repo-createrule,repo-editrule';
}

$lang->repoSettings = new stdclass();
$lang->repoSettings->common = '設置';

$lang->pullreq = new stdclass();
$lang->pullreq->common = '推送請求';

include dirname(dirname(__FILE__)) . DS . 'menu.php';

$lang->downloadFit = 'Fit下載';
