<?php
global $app;
$app->loadLang('mr');
if($app->rawModule == 'pullreq') $lang->pullreq = $lang->mr;
$lang->pullreq->common = '推送請求';

$lang->pullreq->viewAction   = "{$lang->pullreq->common}詳情";
$lang->pullreq->view         = "詳情";
$lang->pullreq->browse       = "瀏覽{$lang->pullreq->common}";
$lang->pullreq->browseAction = "{$lang->pullreq->common}列表";
$lang->pullreq->list         = $lang->pullreq->browse;
$lang->pullreq->edit         = "編輯{$lang->pullreq->common}";
$lang->pullreq->delete       = "刪除{$lang->pullreq->common}";
$lang->pullreq->accept       = '推送請求';
$lang->pullreq->acceptMR     = '推送';
$lang->pullreq->pushBranch   = '推送分支';
$lang->pullreq->editAction   = '%s, 由 <strong>%s</strong> 編輯了 <a href="%s">推送請求</a>。';
$lang->pullreq->removeAction = '%s, 由 <strong>%s</strong> 刪除了 <a href="%s">推送請求</a>。';
$lang->pullreq->createAction = '%s, 由 <strong>%s</strong> 提交了 <a href="%s">推送請求</a>。';

$lang->pullreq->action = new stdclass();
$lang->pullreq->action->synced   = '$date, 由 <strong>$actor</strong> 同步了推送請求。';
$lang->pullreq->action->imported = '$date, 由 <strong>$actor</strong> 導入了推送請求。';

$lang->pullreq->linkStory = '關聯需求';
$lang->pullreq->linkBug   = '關聯Bug';
$lang->pullreq->linkTask  = '關聯任務';
$lang->pullreq->unlink    = '取消關聯需求、Bug、任務';

$lang->pullreq->approval = '評審';
$lang->pullreq->approve  = '通過';
$lang->pullreq->reject   = '拒絶';
$lang->pullreq->close    = '關閉';
$lang->pullreq->reopen   = '重新打開';

$lang->pullreq->confirmDelete = '你確定要刪除該推送請求嗎？';
$lang->pullreq->noChanges     = '目前在這個推送請求的源分支中沒有變化，請推送新的提交或使用不同的分支。';
$lang->pullreq->conflictsTip  = '該推送請求存在衝突，無法評審通過';

$lang->pullreq->reopenSuccess   = '已重新打開推送請求。';
$lang->pullreq->closeSuccess    = '已關閉推送請求。';
$lang->pullreq->mergeFailed     = '無法推送，請核對推送請求狀態';
$lang->pullreq->mergeSuccess    = '已成功推送';
$lang->pullreq->hasNoConflict   = '可以推送';
$lang->pullreq->commandDocument = '請手動處理衝突後重新推送提交。';
$lang->pullreq->acceptTip       = '評審通過後才能推送';
$lang->pullreq->conflictsTip    = '該推送請求存在衝突，無法評審通過';

$lang->pullreq->mergeStatusList['can_be_merged']    = '可推送';
$lang->pullreq->mergeStatusList['cannot_be_merged'] = '不可推送';

$lang->pullreq->statusList['merged'] = '已推送';

$lang->pullreq->featureBar['browse']['merged'] = $lang->pullreq->statusList['merged'];

$lang->pullreq->canMerge    = '可推送';
$lang->pullreq->cantMerge   = '不可推送';
$lang->pullreq->mergeStatus = '是否可推送';

$lang->pullreq->devopsEvents['storylinked'] = new stdclass();
$lang->pullreq->devopsEvents['storylinked']->name  = '關聯到推送請求';
$lang->pullreq->devopsEvents['storylinked']->title = '關聯到推送請求';
$lang->pullreq->devopsEvents['storylinked']->link  = helper::createLink('pullreq', 'view', 'MRID=%s');
$lang->pullreq->devopsEvents['storylinked']->color = 'special';

$lang->pullreq->devopsEvents['storyunlinked'] = new stdclass();
$lang->pullreq->devopsEvents['storyunlinked']->name  = '取消關聯推送請求';
$lang->pullreq->devopsEvents['storyunlinked']->title = '取消關聯推送請求';
$lang->pullreq->devopsEvents['storyunlinked']->link  = helper::createLink('pullreq', 'view', 'MRID=%s');
$lang->pullreq->devopsEvents['storyunlinked']->color = 'special';

$lang->pullreq->devopsEvents['buglinked'] = new stdclass();
$lang->pullreq->devopsEvents['buglinked']->name  = '關聯到推送請求';
$lang->pullreq->devopsEvents['buglinked']->title = '關聯到推送請求';
$lang->pullreq->devopsEvents['buglinked']->link  = helper::createLink('pullreq', 'view', 'MRID=%s');
$lang->pullreq->devopsEvents['buglinked']->color = 'special';

$lang->pullreq->devopsEvents['bugunlinked'] = new stdclass();
$lang->pullreq->devopsEvents['bugunlinked']->name  = '取消關聯推送請求';
$lang->pullreq->devopsEvents['bugunlinked']->title = '取消關聯推送請求';
$lang->pullreq->devopsEvents['bugunlinked']->link  = helper::createLink('pullreq', 'view', 'MRID=%s');
$lang->pullreq->devopsEvents['bugunlinked']->color = 'special';

$lang->pullreq->devopsEvents['tasklinked'] = new stdclass();
$lang->pullreq->devopsEvents['tasklinked']->name  = '關聯到推送請求';
$lang->pullreq->devopsEvents['tasklinked']->title = '關聯到推送請求';
$lang->pullreq->devopsEvents['tasklinked']->link  = helper::createLink('pullreq', 'view', 'MRID=%s');
$lang->pullreq->devopsEvents['tasklinked']->color = 'special';

$lang->pullreq->devopsEvents['taskunlinked'] = new stdclass();
$lang->pullreq->devopsEvents['taskunlinked']->name  = '取消關聯推送請求';
$lang->pullreq->devopsEvents['taskunlinked']->title = '取消關聯推送請求';
$lang->pullreq->devopsEvents['taskunlinked']->link  = helper::createLink('pullreq', 'view', 'MRID=%s');
$lang->pullreq->devopsEvents['taskunlinked']->color = 'special';
