<?php
global $app;
$app->loadLang('mr');
if($app->rawModule == 'pullreq') $lang->pullreq = $lang->mr;
$lang->pullreq->common = '推送请求';

$lang->pullreq->viewAction   = "{$lang->pullreq->common}详情";
$lang->pullreq->view         = "详情";
$lang->pullreq->browse       = "浏览{$lang->pullreq->common}";
$lang->pullreq->browseAction = "{$lang->pullreq->common}列表";
$lang->pullreq->list         = $lang->pullreq->browse;
$lang->pullreq->edit         = "编辑{$lang->pullreq->common}";
$lang->pullreq->delete       = "删除{$lang->pullreq->common}";
$lang->pullreq->accept       = '推送请求';
$lang->pullreq->acceptMR     = '推送';
$lang->pullreq->pushBranch   = '推送分支';
$lang->pullreq->editAction   = '%s, 由 <strong>%s</strong> 编辑了 <a href="%s">推送请求</a>。';
$lang->pullreq->removeAction = '%s, 由 <strong>%s</strong> 删除了 <a href="%s">推送请求</a>。';
$lang->pullreq->createAction = '%s, 由 <strong>%s</strong> 提交了 <a href="%s">推送请求</a>。';

$lang->pullreq->action = new stdclass();
$lang->pullreq->action->synced   = '$date, 由 <strong>$actor</strong> 同步了推送请求。';
$lang->pullreq->action->imported = '$date, 由 <strong>$actor</strong> 导入了推送请求。';

$lang->pullreq->linkStory = '关联需求';
$lang->pullreq->linkBug   = '关联Bug';
$lang->pullreq->linkTask  = '关联任务';
$lang->pullreq->unlink    = '取消关联需求、Bug、任务';

$lang->pullreq->approval = '评审';
$lang->pullreq->approve  = '通过';
$lang->pullreq->reject   = '拒绝';
$lang->pullreq->close    = '关闭';
$lang->pullreq->reopen   = '重新打开';

$lang->pullreq->confirmDelete = '你确定要删除该推送请求吗？';
$lang->pullreq->noChanges     = '目前在这个推送请求的源分支中没有变化，请推送新的提交或使用不同的分支。';
$lang->pullreq->conflictsTip  = '该推送请求存在冲突，无法评审通过';

$lang->pullreq->reopenSuccess   = '已重新打开推送请求。';
$lang->pullreq->closeSuccess    = '已关闭推送请求。';
$lang->pullreq->mergeFailed     = '无法推送，请核对推送请求状态';
$lang->pullreq->mergeSuccess    = '已成功推送';
$lang->pullreq->hasNoConflict   = '可以推送';
$lang->pullreq->commandDocument = '请手动处理冲突后重新推送提交。';
$lang->pullreq->acceptTip       = '评审通过后才能推送';
$lang->pullreq->conflictsTip    = '该推送请求存在冲突，无法评审通过';

$lang->pullreq->mergeStatusList['can_be_merged']    = '可推送';
$lang->pullreq->mergeStatusList['cannot_be_merged'] = '不可推送';

$lang->pullreq->statusList['merged'] = '已推送';

$lang->pullreq->featureBar['browse']['merged'] = $lang->pullreq->statusList['merged'];

$lang->pullreq->canMerge    = '可推送';
$lang->pullreq->cantMerge   = '不可推送';
$lang->pullreq->mergeStatus = '是否可推送';

$lang->pullreq->devopsEvents['storylinked'] = new stdclass();
$lang->pullreq->devopsEvents['storylinked']->name  = '关联到推送请求';
$lang->pullreq->devopsEvents['storylinked']->title = '关联到推送请求';
$lang->pullreq->devopsEvents['storylinked']->link  = helper::createLink('pullreq', 'view', 'MRID=%s');
$lang->pullreq->devopsEvents['storylinked']->color = 'special';

$lang->pullreq->devopsEvents['storyunlinked'] = new stdclass();
$lang->pullreq->devopsEvents['storyunlinked']->name  = '取消关联推送请求';
$lang->pullreq->devopsEvents['storyunlinked']->title = '取消关联推送请求';
$lang->pullreq->devopsEvents['storyunlinked']->link  = helper::createLink('pullreq', 'view', 'MRID=%s');
$lang->pullreq->devopsEvents['storyunlinked']->color = 'special';

$lang->pullreq->devopsEvents['buglinked'] = new stdclass();
$lang->pullreq->devopsEvents['buglinked']->name  = '关联到推送请求';
$lang->pullreq->devopsEvents['buglinked']->title = '关联到推送请求';
$lang->pullreq->devopsEvents['buglinked']->link  = helper::createLink('pullreq', 'view', 'MRID=%s');
$lang->pullreq->devopsEvents['buglinked']->color = 'special';

$lang->pullreq->devopsEvents['bugunlinked'] = new stdclass();
$lang->pullreq->devopsEvents['bugunlinked']->name  = '取消关联推送请求';
$lang->pullreq->devopsEvents['bugunlinked']->title = '取消关联推送请求';
$lang->pullreq->devopsEvents['bugunlinked']->link  = helper::createLink('pullreq', 'view', 'MRID=%s');
$lang->pullreq->devopsEvents['bugunlinked']->color = 'special';

$lang->pullreq->devopsEvents['tasklinked'] = new stdclass();
$lang->pullreq->devopsEvents['tasklinked']->name  = '关联到推送请求';
$lang->pullreq->devopsEvents['tasklinked']->title = '关联到推送请求';
$lang->pullreq->devopsEvents['tasklinked']->link  = helper::createLink('pullreq', 'view', 'MRID=%s');
$lang->pullreq->devopsEvents['tasklinked']->color = 'special';

$lang->pullreq->devopsEvents['taskunlinked'] = new stdclass();
$lang->pullreq->devopsEvents['taskunlinked']->name  = '取消关联推送请求';
$lang->pullreq->devopsEvents['taskunlinked']->title = '取消关联推送请求';
$lang->pullreq->devopsEvents['taskunlinked']->link  = helper::createLink('pullreq', 'view', 'MRID=%s');
$lang->pullreq->devopsEvents['taskunlinked']->color = 'special';
