<?php
$lang->repo->scmList = array('GitFox' => 'GitFox') + $lang->repo->scmList;

$lang->repo->devopsEvents = array();

$lang->repo->devopsEvents['branchcreated'] = new stdclass();
$lang->repo->devopsEvents['branchcreated']->name  = 'Branch created';
$lang->repo->devopsEvents['branchcreated']->link  = '';
$lang->repo->devopsEvents['branchcreated']->color = 'warning';

$lang->repo->devopsEvents['branchunlinked'] = new stdclass();
$lang->repo->devopsEvents['branchunlinked']->name  = 'Branch unlinked';
$lang->repo->devopsEvents['branchunlinked']->link  = '';
$lang->repo->devopsEvents['branchunlinked']->color = 'warning';

$lang->repo->devopsEvents['storycommitlinked'] = new stdclass();
$lang->repo->devopsEvents['storycommitlinked']->name  = 'Linked to commit';
$lang->repo->devopsEvents['storycommitlinked']->link  = helper::createLink('repo', 'revision', 'repoID=%s&objectID=0&revision=%s', 'html');
$lang->repo->devopsEvents['storycommitlinked']->color = 'primary';

$lang->repo->devopsEvents['taskcommitlinked'] = new stdclass();
$lang->repo->devopsEvents['taskcommitlinked']->name  = 'Linked to commit';
$lang->repo->devopsEvents['taskcommitlinked']->link  = helper::createLink('repo', 'revision', 'repoID=%s&objectID=0&revision=%s', 'html');
$lang->repo->devopsEvents['taskcommitlinked']->color = 'primary';

$lang->repo->devopsEvents['bugcommitlinked'] = new stdclass();
$lang->repo->devopsEvents['bugcommitlinked']->name  = 'Linked to commit';
$lang->repo->devopsEvents['bugcommitlinked']->link  = helper::createLink('repo', 'revision', 'repoID=%s&objectID=0&revision=%s', 'html');
$lang->repo->devopsEvents['bugcommitlinked']->color = 'primary';

$lang->repo->devopsEvents['storycommitunlinked'] = new stdclass();
$lang->repo->devopsEvents['storycommitunlinked']->name  = 'Unlinked from commit';
$lang->repo->devopsEvents['storycommitunlinked']->link  = helper::createLink('repo', 'revision', 'repoID=%s&objectID=0&revision=%s', 'html');
$lang->repo->devopsEvents['storycommitunlinked']->color = 'primary';

$lang->repo->devopsEvents['taskcommitunlinked'] = new stdclass();
$lang->repo->devopsEvents['taskcommitunlinked']->name  = 'Unlinked from commit';
$lang->repo->devopsEvents['taskcommitunlinked']->link  = helper::createLink('repo', 'revision', 'repoID=%s&objectID=0&revision=%s', 'html');
$lang->repo->devopsEvents['taskcommitunlinked']->color = 'primary';

$lang->repo->devopsEvents['bugcommitunlinked'] = new stdclass();
$lang->repo->devopsEvents['bugcommitunlinked']->name  = 'Unlinked from commit';
$lang->repo->devopsEvents['bugcommitunlinked']->link  = helper::createLink('repo', 'revision', 'repoID=%s&objectID=0&revision=%s', 'html');
$lang->repo->devopsEvents['bugcommitunlinked']->color = 'primary';

$lang->repo->devopsEvents['storycommitbywebhook'] = new stdclass();
$lang->repo->devopsEvents['storycommitbywebhook']->name  = 'Committed code';
$lang->repo->devopsEvents['storycommitbywebhook']->link  = helper::createLink('repo', 'revision', 'repoID=%s&objectID=0&revision=%s', 'html');
$lang->repo->devopsEvents['storycommitbywebhook']->color = 'primary';

$lang->repo->devopsEvents['taskcommitbywebhook'] = new stdclass();
$lang->repo->devopsEvents['taskcommitbywebhook']->name  = 'Committed code';
$lang->repo->devopsEvents['taskcommitbywebhook']->link  = helper::createLink('repo', 'revision', 'repoID=%s&objectID=0&revision=%s', 'html');
$lang->repo->devopsEvents['taskcommitbywebhook']->color = 'primary';

$lang->repo->devopsEvents['bugcommitbywebhook'] = new stdclass();
$lang->repo->devopsEvents['bugcommitbywebhook']->name  = 'Committed code';
$lang->repo->devopsEvents['bugcommitbywebhook']->link  = helper::createLink('repo', 'revision', 'repoID=%s&objectID=0&revision=%s', 'html');
$lang->repo->devopsEvents['bugcommitbywebhook']->color = 'primary';

$lang->repo->comment             = "Message";
$lang->repo->codeTag             = 'Code Tags';
$lang->repo->tagName             = 'Tag Name';
$lang->repo->tagFrom             = 'Crated from';
$lang->repo->createTag           = 'Create Tag';
$lang->repo->deleteTag           = 'Delete Tag';
$lang->repo->confirmTagDelete    = 'Are you sure to delete this tag?';
$lang->repo->createBranch        = 'Create Branch';
$lang->repo->deleteBranch        = 'Delete Branch';
$lang->repo->confirmBranchDelete = 'Are you sure to delete this branch?';
$lang->repo->deleteDefaultBranch = 'The default branch does not allow deletion';
$lang->repo->divergence          = 'Behind|Ahead';
$lang->repo->ahead               = 'Ahead';
$lang->repo->behind              = 'Behind';
$lang->repo->noDivergence        = 'No Divergence';
$lang->repo->noDivergenceOnHint  = 'No Divergence on %s';
$lang->repo->divergenceOnBranch  = 'On %s ';
$lang->repo->aheadHint           = 'Ahead %s times';
$lang->repo->behindHint          = 'Behind %s times';
$lang->repo->default             = 'Default';
$lang->repo->defaultBranch       = 'Default Branch';
$lang->repo->committerTip        = 'Committer has write permission on code repository';

$lang->repo->errorLang[] = 'Protected tags cannot be deleted.';
$lang->repo->errorLang[] = 'Protected branches cannot be deleted.';
$lang->repo->errorLang[] = 'The default branch of a project cannot be deleted.';
$lang->repo->errorLang[] = "The default branch of a repository can't be deleted";
$lang->repo->errorLang[] = 'Unauthorized';
$lang->repo->errorLang[] = "Some rules don't allow you to delete branches.";
$lang->repo->errorLang[] = 'Tag already exists';

$lang->repo->apiError[] = 'Protected tags cannot be deleted.';
$lang->repo->apiError[] = 'Protected branches cannot be deleted.';
$lang->repo->apiError[] = 'The default branch of a project cannot be deleted.';
$lang->repo->apiError[] = "The default branch of a repository can't be deleted";
$lang->repo->apiError[] = 'Unauthorized';
$lang->repo->apiError[] = 'ruleRestrictions';
$lang->repo->apiError[] = 'Tag.*already exists';

$lang->repo->error->setDefaultBranch = 'Failed to set default branch. Please try again later.';
$lang->repo->error->setCommitter     = 'User: %s,Failed to set committer. Please try again later.';

$lang->repo->setPRrule          = 'Pull request settings';
$lang->repo->setSafeRule        = 'Safe rule settings';
$lang->repo->browseWebhooks     = 'Webhook list';
$lang->repo->createWebhook      = 'Create Webhook';
$lang->repo->editWebhook        = 'Edit Webhook';
$lang->repo->logWebhook         = 'Webhook log';
$lang->repo->viewWebhookRequest = 'Request data';
$lang->repo->enableWebhook      = 'Enable/Disable Webhook';
$lang->repo->deleteWebhook      = 'Delete Webhook';
$lang->repo->browseRule         = 'Browse Rule';
$lang->repo->createRule         = 'Create Rule';
$lang->repo->editRule           = 'Edit Rule';
$lang->repo->deleteRule         = 'Delete Rule';
$lang->repo->enableRule         = 'Enable/Disable Rule';
$lang->repo->enabledRule        = 'Enable Rule';
$lang->repo->disabledRule       = 'Disable Rule';

$lang->repo->rule = new stdClass();
$lang->repo->rule->setCodeReview       = 'Enable Code Review';
$lang->repo->rule->setCodeReviewNotice = 'Enabling this will require all commits to be approved by code review before merging, and the push request will be enabled after Fit is installed.';

$lang->repo->rule->statusList = array();
$lang->repo->rule->statusList['active']   = 'enable';
$lang->repo->rule->statusList['disabled'] = 'disable';

$lang->repo->rule->pattern           = 'Target pattern';
$lang->repo->rule->defaultPattern    = 'default';
$lang->repo->rule->patternTip        = 'Use globstar mode to match branches (e.g. golden,feature-*,releases/**)';
$lang->repo->rule->switchUser        = 'Switch user bypass rule';
$lang->repo->rule->byPassRuleTip     = 'Allow users with repository edit permission to bypass the rule';
$lang->repo->rule->include           = 'include';
$lang->repo->rule->exclude           = 'exclude';
$lang->repo->rule->ruleCount         = 'Rule count';
$lang->repo->rule->nameExists        = 'Name "%s" is already exists';
$lang->repo->rule->enabledSuccess    = 'Enable success';
$lang->repo->rule->disabledSuccess   = 'Disable success';
$lang->repo->rule->enabledFail       = 'Enable failed';
$lang->repo->rule->disabledFail      = 'Disable failed';
$lang->repo->rule->deleteSuccess     = 'Delete success';
$lang->repo->rule->confirmRuleDelete = "Are you sure to delete %s?";
$lang->repo->rule->allRule           = 'All Rules';
$lang->repo->rule->minRequireCount   = 'Minimum number of rules';
$lang->repo->rule->checkStatus       = 'Status check';
$lang->repo->rule->builtIn           = 'Built-in';

$lang->repo->rule->ruleList = array();
$lang->repo->rule->ruleList['lifecycle']     = array();
$lang->repo->rule->ruleList['approvals']     = array();
$lang->repo->rule->ruleList['comments']      = array();
$lang->repo->rule->ruleList['status_checks'] = array();
$lang->repo->rule->ruleList['merge']         = array();

$lang->repo->rule->ruleList['lifecycle']['update_forbidden'] = 'Protected branches cannot be updated';
$lang->repo->rule->ruleList['lifecycle']['create_forbidden'] = 'Prevent branch creation';
$lang->repo->rule->ruleList['lifecycle']['delete_forbidden'] = 'Prevent branch deletion';

$lang->repo->rule->ruleList['approvals']['require_minimum_count']     = 'Minimum number of approvals';
$lang->repo->rule->ruleList['approvals']['require_code_owners']       = 'Require code owners approval';
$lang->repo->rule->ruleList['approvals']['require_latest_commit']     = 'Require latest commit approval';
$lang->repo->rule->ruleList['approvals']['require_no_change_request'] = 'Require no change request';

$lang->repo->rule->ruleList['comments']['require_resolve_all'] = 'Require all comments to be resolved';

$lang->repo->rule->ruleList['status_checks']['require_identifiers'] = 'Require status check identifiers';

$lang->repo->rule->ruleList['merge']['strategies_allowed'] = 'Allowed merge strategies';
$lang->repo->rule->ruleList['merge']['delete_branch']      = 'Automatically delete merged branch';

$lang->repo->rule->mergeList = array();
$lang->repo->rule->mergeList['squash'] = 'Squash and merge';
$lang->repo->rule->mergeList['merge']  = 'Merge';
$lang->repo->rule->mergeList['rebase'] = 'Rebase and merge';

$lang->repo->rule->ruleListTip = array();
$lang->repo->rule->ruleListTip['update_forbidden']          = 'Only allow users with bypass permissions to submit commits';
$lang->repo->rule->ruleListTip['create_forbidden']          = 'Only allow users with bypass permissions to create branches that match the rule';
$lang->repo->rule->ruleListTip['delete_forbidden']          = 'Only allow users with bypass permissions to delete branches that match the rule';
$lang->repo->rule->ruleListTip['require_minimum_count']     = 'Require approval from a minimum number of reviewers on merge requests';
$lang->repo->rule->ruleListTip['require_code_owners']       = 'Require at least one reviewer per code owner rule to approve compliance changes';
$lang->repo->rule->ruleListTip['require_latest_commit']     = 'Require at least one reviewer to approve the latest commit on merge requests';
$lang->repo->rule->ruleListTip['require_no_change_request'] = 'Require no change request on merge requests';
$lang->repo->rule->ruleListTip['require_resolve_all']       = 'Require all comments to be resolved on merge requests';
$lang->repo->rule->ruleListTip['require_identifiers']       = 'Require status check identifiers on merge requests';
$lang->repo->rule->ruleListTip['strategies_allowed']        = 'Allow merge strategies to be used on merge requests';
$lang->repo->rule->ruleListTip['delete_branch']             = 'Automatically delete the source branch of a merge request after a merge';

$lang->repo->rule->setCodeReviewList = array();
$lang->repo->rule->setCodeReviewList[0] = 'Disable';
$lang->repo->rule->setCodeReviewList[1] = 'Enable';

$lang->repo->rule->keyScan       = 'Key Scan';
$lang->repo->rule->keyScanNotice = 'Detects if any commit contains a key token and will block push';

$lang->repo->rule->setkeyScanList = array();
$lang->repo->rule->setkeyScanList[0] = 'Disable';
$lang->repo->rule->setkeyScanList[1] = 'Enable';

$lang->repo->commitRule = new stdClass();
$lang->repo->commitRule->rules['pr']   = 'Pull Request';
$lang->repo->commitRule->rules['safe'] = 'Safe settings';

$lang->repo->targetURL    = 'Target URL';
$lang->repo->enable       = 'Enable';
$lang->repo->disable      = 'Disable';
$lang->repo->latestStatus = 'Latest Status';
$lang->repo->log          = 'Log';

$lang->repo->webhook = new stdClass();
$lang->repo->webhook->statusList = array();
$lang->repo->webhook->statusList['enabled']  = 'enabled';
$lang->repo->webhook->statusList['disabled'] = 'disabled';

$lang->repo->webhook->latestStatusList = array();
$lang->repo->webhook->latestStatusList['success'] = 'success';
$lang->repo->webhook->latestStatusList['fail']    = 'fail';
$lang->repo->webhook->latestStatusList['pending'] = 'pending';

$lang->repo->webhook->logStatusList = array();
$lang->repo->webhook->logStatusList['success'] = 'Success';
$lang->repo->webhook->logStatusList['fail']    = 'Fail';

$lang->repo->webhook->key                  = 'Key';
$lang->repo->webhook->desc                 = 'Description';
$lang->repo->webhook->SSL                  = 'Enable SSL';
$lang->repo->webhook->triggerEvent         = 'Trigger Event';
$lang->repo->webhook->customEvent          = 'Custom Event';
$lang->repo->webhook->urlError             = 'Target URL format is incorrect';
$lang->repo->webhook->customEventError     = 'Custom Event can not be empty';
$lang->repo->webhook->nameExists           = 'Name %s already exists';
$lang->repo->webhook->defaultShowSecret    = '******';
$lang->repo->webhook->enabledSuccess       = 'Enabled successfully';
$lang->repo->webhook->disabledSuccess      = 'Disabled successfully';
$lang->repo->webhook->enabledFail          = 'Enabled failed';
$lang->repo->webhook->disabledFail         = 'Disabled failed';
$lang->repo->webhook->requestData          = 'Request Data';
$lang->repo->webhook->requestDate          = 'Request Date';
$lang->repo->webhook->triggerType          = 'Trigger Type';
$lang->repo->webhook->requestURL           = 'Request URL';
$lang->repo->webhook->requestHeaders       = 'Request Headers';
$lang->repo->webhook->requestBody          = 'Request Data';
$lang->repo->webhook->responseHeaders      = 'Response Headers';
$lang->repo->webhook->responseBody         = 'Response Data';
$lang->repo->webhook->emptyData            = 'No data';
$lang->repo->webhook->deleteSuccess        = 'Delete successfully';
$lang->repo->webhook->confirmWebhookDelete = "Are you sure to delete '%s', it will not be able to recover?";
$lang->repo->webhook->lengthError          = "『%s』length should be <=『%s』";

$lang->repo->webhook->triggerEventList = array();
$lang->repo->webhook->triggerEventList[0] = 'All events';
$lang->repo->webhook->triggerEventList[1] = 'Custom Event';

$lang->repo->webhook->customEventList = array();
$lang->repo->webhook->customEventList['branch_created']           = 'Branch created';
$lang->repo->webhook->customEventList['branch_updated']           = 'Branch updated';
$lang->repo->webhook->customEventList['branch_deleted']           = 'Branch deleted';
$lang->repo->webhook->customEventList['tag_created']              = 'Tag created';
$lang->repo->webhook->customEventList['tag_updated']              = 'Tag updated';
$lang->repo->webhook->customEventList['tag_deleted']              = 'Tag deleted';
$lang->repo->webhook->customEventList['pullreq_created']          = 'Create Pull Request';
$lang->repo->webhook->customEventList['pullreq_reopened']         = 'Reopen Pull Request';
$lang->repo->webhook->customEventList['pullreq_branch_updated']   = 'Update Pull Request Branch';
$lang->repo->webhook->customEventList['pullreq_closed']           = 'Close Pull Request';
$lang->repo->webhook->customEventList['pullreq_comment_created']  = 'Create Pull Request Comment';
$lang->repo->webhook->customEventList['pullreq_merged']           = 'Merge Pull Request';
$lang->repo->webhook->customEventList['pullreq_reviewer_created'] = 'Add Pull Request Reviewer';
$lang->repo->webhook->customEventList['pullreq_reviewer_deleted'] = 'Delete Pull Request Reviewer';
$lang->repo->webhook->customEventList['pullreq_review_submitted'] = 'Submit Pull Request Review';
